Bug 807985 - The "Express" instance should be removed or replaced on app/console/applications page and app details page.
The "Express" instance should be removed or replaced on app/console/applicati...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Fabiano Franz
libra bugs
:
Depends On:
Blocks: 808229
  Show dependency treegraph
 
Reported: 2012-03-29 05:36 EDT by Yujie Zhang
Modified: 2015-05-14 21:07 EDT (History)
2 users (show)

See Also:
Fixed In Version: rhc-site-0.89.10-1+
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-13 14:33:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot1 (44.26 KB, image/png)
2012-03-29 05:36 EDT, Yujie Zhang
no flags Details
screenshot2 (34.88 KB, image/png)
2012-03-29 05:37 EDT, Yujie Zhang
no flags Details
screenshot3 (41.48 KB, image/png)
2012-03-30 02:30 EDT, Yujie Zhang
no flags Details
screenshot4 (24.14 KB, image/png)
2012-03-30 05:23 EDT, Yujie Zhang
no flags Details

  None (edit)
Description Yujie Zhang 2012-03-29 05:36:40 EDT
Created attachment 573602 [details]
screenshot1

Description of problem:

There are still "Express" instances on app/console/applications page and app details page.

Version-Release number of selected component (if applicable):

devenv_1679

How reproducible:always


Steps to Reproduce:
1.Go to OpenShift website and login
2.Create an applciation and go to app/console/applications page and app details page.
3.
  
Actual results:

There are still "Express" instances on app/console/applications page and app details page.Details see in attachment.

Expected results:

The "Express" instance should be removed or replaced on app/console/applications page and app details page.

Additional info:
Comment 1 Yujie Zhang 2012-03-29 05:37:19 EDT
Created attachment 573604 [details]
screenshot2
Comment 2 Fabiano Franz 2012-03-29 17:25:59 EDT
Fixed.
Comment 3 Yujie Zhang 2012-03-30 02:28:17 EDT
(In reply to comment #2)
hi Fabiano, the last one left, see in attachment please, thanks :)
Comment 4 Yujie Zhang 2012-03-30 02:30:06 EDT
Created attachment 573889 [details]
screenshot3
Comment 5 Yujie Zhang 2012-03-30 05:23:27 EDT
Found another one in JBoss Application Server 7.1 Help part, see in attachment please.
Comment 6 Yujie Zhang 2012-03-30 05:23:56 EDT
Created attachment 573918 [details]
screenshot4
Comment 7 Fabiano Franz 2012-03-30 11:09:23 EDT
Fixed.
Comment 8 Yujie Zhang 2012-03-31 01:17:09 EDT
(In reply to comment #7)
Tested this issue on stage, it has been fixed now, thanks.

Note You need to log in before you can comment on or make changes to this bug.